From: Larry London <london@calypso>
Date: Mon, 20 Dec 1993 17:30:05 -0500

Newsgroups: rec.food.sourdough
Path: samba.oit.unc.edu!concert!corpgate!news.utdallas.edu!hermes.chpc.utexas.edu!cs.utexas.edu!uunet!timbuk.cray.com!hemlock.cray.com!cherry10!dadams
From: [email-masked] (David Adams)
Subject: Re: Brick ovens (was Re: New book: "Bread A
Message-ID: <[email-masked]>
Lines: 110
Nntp-Posting-Host: cherry10
Reply-To: [email-masked]
Organization: Cray Research, Inc.
References: <[email-masked]>
Date: 15 Dec 93 12:52:49 CST

In article [email-masked], [email-masked] (Chris Bostak) writes:
|
|That's right.  Instead of buying a >$20 baking stone, I went down to Home
|Depot and bought some fired clay (like brick) tiles for $0.52 each costing a
|grand total of $2.08.  I was originally a doubter that tiles would make a
|difference, but they do.  The bottom crust of my bread is thicker and harder
|than ever before.  Nice and chewy too!

You know those gigantic clay pots you see sometimes at the garden store?
The kind that look like small garbage cans?  

They have clay overflow trays that go underneath?  Large as a pizza pan some
of them are.

One bread book I read recomended using these instead of baking stone.  Nice
Idea I thought.  They come in one large piece and just the right shape.
Price usually isn't that bad either.

snip, snip,...

|I still haven't figured out a way to get a top crust hard enough that when
|it cools, it cracks.  I've seen it happen in professional bakeries and I
|won't rest until I can do it.  My eternal gratitude to anyone that can tell
|me how to do it.
|
|Chris

Well I have never tried a clay stone because I have had such wonderful
results with the Dutch ovens.  I really love them.  The basic Idea is
that they recycle steam.  The heavy lid keeps steam from the baking bread
in the Dutch oven.  The crust is the most like fancy store bought French
bread I have ever had.  In fact I think it is better!  Cracks?  Yes!  

Really try it!  Borrow beg or steal a Dutch oven from someone today.
Make up a nice batch of dough with only sourdough culture, water, flour,
and salt.  Ok here is more specifically how I do it:

Saturday night about 10:00 pm:

	I remove the culture jar from the fridge.  It has about 2 cups
	of culture in it.  I pour it all out into a large tupperware bowl
	or old ice cream bucket.  I scrape the bottle out and let it soak
	in hot water for easier cleaning later.  I add 2 cups tepid
	water to the culture and 2 cups of high quality bread flour.
	This I stir for about 30 seconds.  I wipe the knife I used to
	stir the brew on the side of the bowl to scrape any culture off.
	I rest the lid on the bowl and set it in the back of the oven
	to brew over night.  I turn the oven light on to keep things 
	warm.  Then I go to bed.  Sometimes I wash the jar out first.  ;^)

Sunday morning 6:00 am:

	I remove the bowl from the oven.  I stir the contents.  I use a
	small measuring cup and scoop one cup of culture into the 
	culture jar which I have just cleaned.  I add 1/2 cup of tepid
	water to the culture jar and 1/2 cup of flour and stir and 
	set it on the back of the stove until much later.

	Now turning my attention to the bowl, I add a small palmful
	(about 1 tsp) of salt, and 3 cups of quality bread flour,
	and stir it well.  I fill up the 1 cup measure to use to 
	keep the kneading surface and my hands floured.  I scoup the
	batter onto a floured surface and begin to knead.  I work
	in a little of the flour at a time to keep my hands and
	the kneading surface clean and to firm up the dough a bit.
	I count out at least 600 heavy strokes.  Sometimes I let
	it go to 1000 just for good measure.

	I get out my 12" Dutch oven and grease it thinly.  Thin I 
	form the dough into a ball and drop it into the Dutch oven.
	I let this sit in a cold spot (Ok room temperature or slightly
	cooler.  At least 60 deg. F.)

	I go take a shower and help get the family ready for church.

Sunday afternoon 1:00 pm.

	We get home from church.  I turn the oven on to 400 deg. F.
	and warm it up for a couple of minutes.  I move the Dutch
	oven into the oven and set the timer for 40 minutes.  I 
	take the culture jar from the back of the stove and put
	it in the fridge.

Sunday afternoon 1:40 pm.

	The timer rings.  I check the bread.  If it has a light yellow
	golden color to the top crust I take it out.  If it is still
	white I let it go another 5 or 10 min.  Then using hot pads 
	I tip the Dutch oven on it's side and let the loaf start
	to fall out.  I catch it as it starts to move and with a 
	quick twist help it to land right side up on the bread board.
	All souls present gather around immediately for slices of hot bread
	and fresh butter.  

	It has basically become a Sunday tradition.

If you really like clay maybe you could try a clay cooker?  I have heard
someone in the group uses that?  I would like to hear a report.

---
                     
Sourdough and Ham  KG0IO

--David C. Adams    	internet:  [email-masked]
  Statistician          uunet:     uunet!cray!dadams
  Cray Research Inc.    packet:	   kg0io@tcman.#msp.mn.usa.noam

       Experience   -->  Identify   -->  Analyze  -->  Generalize